Erro ao instalar software- init-system

Boa noite, estou tentando instalar um software de monitoramento em uma mq que acabei de instalar o linux mint, dá o seguinte erro(imagem anexo), já tentei vários recursos e nada, o que pode ser? lembrando que possuo este mesmo software instalado em um servidor debian 8.

obrigado
image.png 107.6K
·

Comentários

  • Olá @flavac, qual a versão do seu Linux Mint? Analisando a imagem enviada no anexo vejo que seu sistema usa a versão 1.14ubuntu1 do pacote init-system-helpers e a mensagem de erro informa que a versão necessária desse pacote para rodar bem o crmpoint deve ser igual ou superior a 1.18.

    Eu estou usando a versão Linux Mint 18 e pesquisei aqui no Synaptic a versão do pacote init-system-helpers disponível oficialmente no repositório, para minha surpresa a versão que está lá é a 1.29ubuntu4. Bem superior a que você tem no teu sistema.

    Ou seja, tudo leva a entender que o teu Linux Mint é de uma versão antiga, pois o pacote init-system-helpers ainda se encontra na versão 1.14ubuntu1. Daí que se você atualizar para uma versão mais recente do Mint muito provavelmente você resolverá este problema de dependência não satisfeita.

    ·
  • Alquintela disse:

    ... Daí que se você atualizar para uma versão mais recente do Mint muito provavelmente você resolverá este problema de dependência não satisfeita.

    Baixe a mais recente versão a partir de nossa página de downloads.

    Sucesso!

    Fique com Deus.
    ·
  • bom dia, obrigado pelo retorno, eu acabei tendo um imprevisto na familia, por isto a demora no retorno, eu tento atualizar pela interface e dá um erro, a versao que tenho seria esta(anexo), qual seria o procedimento para autalizar para a versao mais nova?
    obrigado
    log1.jpg 10.3K
    log2.jpg 12.4K
    ·
  • flavac disse:

    bom dia, obrigado pelo retorno, eu acabei tendo um imprevisto na familia, por isto a demora no retorno, eu tento atualizar pela interface e dá um erro, a versao que tenho seria esta(anexo), qual seria o procedimento para autalizar para a versao mais nova?
    obrigado

    Baixe a ISO da versão do Linux Mint 18.1.
    Prepare um pendrive de boot.
    Faça backup de seus arquivos e reinstale todo o sistema.

    Abraços amigo!


    ·
Entre ou Registre-se para fazer um comentário.